/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'BourtonBase';
    src: url('fonts/BourtonBase.woff2') format('woff2'),
        url('fonts/BourtonBase.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('fonts/MabryPro-Medium.woff2') format('woff2'),
        url('fonts/MabryPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Chinese Rocks Rg';
    src: url('fonts/ChineseRocksRg-Regular.woff2') format('woff2'),
        url('fonts/ChineseRocksRg-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

